A.meny {
color : #FFD639;
font-family : Verdana, Geneva, Arial, sans-serif;
font-weight : bold;
text-decoration: none;
}
A.meny:visited {
color : #FFD639;
font-family : Verdana, Geneva, Arial, sans-serif;
font-weight : bold;
text-decoration: none;
}
A.meny:link {
color : #FFD639;
font-family : Verdana, Geneva, Arial, sans-serif;
font-weight : bold;
text-decoration: none;
}
A.huvudmeny {
color : #00639C;
font-family : Verdana, Geneva, Arial, sans-serif;
font-weight : bold;
text-decoration: none;
}
A.huvudmeny:visited {
color : #00639C;
font-family : Verdana, Geneva, Arial, sans-serif;
font-weight : bold;
text-decoration: none;
}
A.huvudmeny:link {
color : #00639C;
font-family : Verdana, Geneva, Arial, sans-serif;
font-weight : bold;
text-decoration: none;
}
body { font-family : Verdana, Geneva, Arial, sans-serif; }
p    { font-family : Verdana, Geneva, Arial, sans-serif; }
td   { font-family : Verdana, Geneva, Arial, sans-serif; }
h1   { font-family : Verdana, Geneva, Arial, sans-serif; }
h2   { font-family : Verdana, Geneva, Arial, sans-serif; }
h3   { font-family : Verdana, Geneva, Arial, sans-serif; }
